Subject: Ticket Assigned - Wrong product delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:30:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivered Dear splash

Greetings of the day

This is to Inform you that I have face a issue in purchasing a pair of
jeans through online twice as the products which was order was different
than that the product I have received. It's very disappointing and
unexpected from Landmark group.

Pleae find the attached image of the product which I deliverd and the
product I received along with order no.
I want the product be exchange as soon as possible.

Thank you

Sarita Bista

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194854